Bug 143877 - radeon 7000 dualhead configuration accepted, but nothing happens
radeon 7000 dualhead configuration accepted, but nothing happens
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-30 12:08 EST by Sven Kromminga
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-02 07:34:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
my xorg.conf produced by system-config-display (3.48 KB, text/plain)
2004-12-30 12:09 EST, Sven Kromminga
no flags Details
Xorg log file (34.93 KB, text/plain)
2005-01-02 07:09 EST, Sven Kromminga
no flags Details

  None (edit)
Description Sven Kromminga 2004-12-30 12:08:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I have a ati-radeon-7000 card with dualhead capabilities. When
configuring it with s-c-d everything is accepted, but after restarting 
X, nothing has changed. I have the same output on both displays.
The xorg.conf produced by s-c-d seems correct (is attached).


Version-Release number of selected component (if applicable):
system-config-display-1.0.24-1

How reproducible:
Always

Steps to Reproduce:
1. starting s-c-d 
2. giving the correct hardware data (radeon,dualhead,monitors etc)
3. restarting xorg

    

Actual Results:  nothing has changed

Expected Results:  a dualhead configuration with a spanned desktop

Additional info:

I had dualhead working with debian unstable and debians dri-enabled
xserver from Michael Daenzer.
Comment 1 Sven Kromminga 2004-12-30 12:09:52 EST
Created attachment 109192 [details]
my xorg.conf produced by system-config-display
Comment 2 Paul Nasrat 2004-12-30 12:45:27 EST
Please attach your Xorg.log also.

Also can you boot without rhgb (edit the grub line) and see if that makes a
difference.
Comment 3 Sven Kromminga 2005-01-02 07:09:21 EST
Created attachment 109232 [details]
Xorg log file
Comment 4 Sven Kromminga 2005-01-02 07:10:35 EST
booting without rhgb makes no difference ...
Comment 5 Sven Kromminga 2005-01-02 07:34:10 EST
Changing cable from bnc to d-sub solves the bug ...
X needs ddc to detect the second monitor (see log). 
Still strange: the first mon works without ddc using a bnc cable which
offers a much better quality with my monitors.

Note You need to log in before you can comment on or make changes to this bug.